Lavalite package that provides blogtest management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `blogtest/blogtest`.

    "blogtest/blogtest": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Blogtest\Blogtest\Providers\BlogtestServiceProvider::class,

And also add it to alias

    'Blogtest'  => Blogtest\Blogtest\Facades\Blogtest::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Blogtest\\BlogtestTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Blogtest\Blogtest\Providers\BlogtestServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Blogtest\Blogtest\Providers\BlogtestServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Blogtest\Blogtest\Providers\BlogtestServiceProvider" --tag="view"


## Usage


