    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#comment" data-toggle="tab">{!! trans('blogtest::comment.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#blogtest-comment-edit'  data-load-to='#blogtest-comment-entry' data-datatable='#blogtest-comment-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#blogtest-comment-entry' data-href='{{guard_url('blogtest/comment')}}/{{$comment->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('blogtest-comment-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('blogtest/comment/'. $comment->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="comment">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('blogtest::comment.name') !!} [{!!$comment->name!!}] </div>
                @include('blogtest::admin.comment.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>