<?php

namespace Blogtest\Blogtest\Repositories\Eloquent;

use Blogtest\Blogtest\Interfaces\ArticlesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ArticlesRepository extends BaseRepository implements ArticlesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('blogtest.blogtest.articles.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('blogtest.blogtest.articles.model.model');
    }
}
