<?php

namespace Blogtest\Blogtest\Repositories\Eloquent;

use Blogtest\Blogtest\Interfaces\CommentRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CommentRepository extends BaseRepository implements CommentRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('blogtest.blogtest.comment.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('blogtest.blogtest.comment.model.model');
    }
}
