<?php

namespace Blogtest\Blogtest;

use DB;
use Illuminate\Database\Seeder;

class ArticlesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('articles')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'blogtest.articles.view',
                'name'      => 'View Articles',
            ],
            [
                'slug'      => 'blogtest.articles.create',
                'name'      => 'Create Articles',
            ],
            [
                'slug'      => 'blogtest.articles.edit',
                'name'      => 'Update Articles',
            ],
            [
                'slug'      => 'blogtest.articles.delete',
                'name'      => 'Delete Articles',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/blogtest/articles',
                'name'        => 'Articles',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/blogtest/articles',
                'name'        => 'Articles',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'articles',
                'name'        => 'Articles',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Blogtest',
                'module'    => 'Articles',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'blogtest.articles.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
