    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#articles" data-toggle="tab">{!! trans('blogtest::articles.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#blogtest-articles-edit'  data-load-to='#blogtest-articles-entry' data-datatable='#blogtest-articles-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#blogtest-articles-entry' data-href='{{guard_url('blogtest/articles')}}/{{$articles->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('blogtest-articles-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('blogtest/articles/'. $articles->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="articles">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('blogtest::articles.name') !!} [{!!$articles->name!!}] </div>
                @include('blogtest::admin.articles.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>